*{
    box-sizing: border-box;
}
body,
html {
    width: 100%;
    height: auto;
    min-height: 100%;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background-color: rgb(var(--bg-color));
}

.container {
    width: 100%;
    height: auto;
    min-height: 100svh;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}



@media only screen and (max-width: 600px) {
   
 
   
}
